src-git base https://git.openwrt.org/openwrt/openwrt.git^6cbb072b57e9d72d07097902d975f8a13b768e72
src-git packages https://git.openwrt.org/feed/packages.git^98d9c90423cfdd7babe19877876fd4bdd9a1d671
src-git luci https://git.openwrt.org/project/luci.git^4764bf417c4aa0bfb5889e077ff9c3d898c84a23
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
